class CreateClients < ActiveRecord::Migration[5.0]
  def change
    create_table :clients do |t|
       t.string    :name,:null => false 
       t.string    :email     
       t.string    :phone 
       t.string    :address     
       t.string    :secrect_key              
       t.timestamps null: false         
    end
  end
end
